Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5886 - Network/modem conflict on PCMCIA combo cards.
Summary: Network/modem conflict on PCMCIA combo cards.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 18:00 UTC by Nate Golnik
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-06 19:28:44 UTC


Attachments (Terms of Use)

Description Nate Golnik 1999-10-12 18:00:00 UTC
In 6.0 this was not a problem.  In 6.1 using the Xircom
Combo cards, the modem will not function while the Ethernet
part is working.  As soon as you ifdown eth0 the modem will
start dialing.

Comment 1 Michael K. Johnson 1999-11-05 13:14:59 UTC
In your /var/log/messages file, are you getting warnings about
your default route?  This is likely pppd refusing to replace the
default route if one already exists.

Comment 2 Nate Golnik 1999-11-08 15:48:59 UTC
It can't activate the port.  Kernel updates seem to fix the problem.

Comment 3 Michael K. Johnson 1999-11-19 15:11:59 UTC
This is a change in pppd behaviour.  The next release of initscripts will
work around this change.

Comment 4 Michael K. Johnson 1999-12-06 19:28:59 UTC
Whether this particular problem is a pcmcia problem or the problem
I thought it was in initscripts, it is fixed now.


Note You need to log in before you can comment on or make changes to this bug.